/*Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
  
body {
  line-height: 1;
}
  
ol, ul {
  list-style: none;
}
  
blockquote, q {
  quotes: none;
}
  
blockquote:before, 
blockquote:after,
q:before, 
q:after {
  content: '';
  content: none;
}
  
  /* remember to define focus styles! */
:focus {
  outline: 0;
}
  
  /* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
  
del {
  text-decoration: line-through;
}
  
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
  
/*End Reset*/
a {
  text-decoration:none;
  color:#00334e;
}
  
a:hover {
  text-decoration:underline;
  color:#0079c1;
}
  
a:active {}

p {
  margin-bottom:20px; 
  line-height:1.5em;
}
  
h3, 
h4 {
  margin-bottom:10px;
}
  
h3 {
  font-size: 18px; 
  color:#333; 
  margin-top:40px
}
  
h4 {
  font-size: 14px;
  color:#999;
  margin-top:20px
}
  
html {  
  color:#333;
  background-color:#fff;
  font-family:Arial;
  font-size:75%;
  line-height:1.5em;
  background-image:url('../../icons/bg.png');
  background-repeat:no-repeat;
  background-position:top center;
  height:100%;
}
  
body {
  background-image:url('../../icons/bgslice.png');
  background-repeat:repeat-x;
  background-position: 0 465px;
  height:100%;
  text-align:center;
}

h1 {  
  width:465px;
  height:54px;
  background-image:url('../../icons/spritesheet_homepage.png');
  background-repeat:no-repeat;
  background-position: 0px -29px;
  margin:0 auto;
  margin-top:272px;
  text-indent:-9999px;
}
  
h2 {
  width:234px;
  height:24px;
  background-image:url('../../icons/spritesheet_homepage.png');
  background-repeat:no-repeat;
  background-position: -0px -87px;
  margin:0 auto;
  margin-top:15px;
  text-indent:-9999px;
}
  
ul#login {
  float:right;
}
  
ul#login li input {
  border:1px solid #ccc;
  margin-left:10px;
}
  
ul#login li label {
  margin:0px 0px 0px 20px;
}
  
#loginheader {
  height:20px;
  padding:20px;
}
  
#loginheader p {
  float:right;
  font-size:10px;
  margin-top:10px;
}
ul.loginerror li {
  border: 3px solid white;
  display: block;
  background-color: whiteSmoke;
  background-image:url('../../icons/domains_horizontal_bgslice.png');
  background-repeat:repeat-x;
  background-position:left bottom;
  padding: 20px;
  border-radius: 8px;
  box-shadow: #CCC 0px 1px 3px;
  text-align: left;
  font-size: 12px;
  line-height: 18px;
}
ul.loginerror li a {
  color:#0079c1;
}
.wrap {
  width:600px;
  margin:0 auto;
  height:100%;
  text-align:left;
}
.wrap table td {
  width:149px;
}
ul#navigation {
  display:block;
  height:56px;
  width:439px;
  margin-top:19px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:15px;
  list-style:none;
}  
ul#navigation li,
ul#login li {
  display: inline-block;
  position: relative;
  float: left;
}  
ul#navigation li a {
  background-image:url('../../icons/spritesheet_homepage.png');
  background-repeat:no-repeat;
  display:block;
  text-indent:-9999px;
  cursor:pointer;
}
ul#navigation li a#features {
  width:147px;
  height:56px;
  background-position: 0px -187px;
} 
ul#navigation li a#features:hover {
  background-position:  0px -243px;
}
ul#navigation li a#features:active {
  background-position:  0px -299px;
} 
ul#navigation li a#registerbutton {
  width:145px;
  height:56px;
  background-position: -147px -187px;
}
  
ul#navigation li a#registerbutton:hover {
  background-position:  -147px -243px;
}

ul#navigation li a#registerbutton:active {
  background-position:  -147px -299px;
}  
  
ul#navigation li a#trythedemo {
  width:147px;
  height:56px;
  background-position: -292px -187px;
}
  
ul#navigation li a#trythedemo:hover { 
  background-position:  -292px -243px;
}
    
ul#navigation li a#trythedemo:active { 
  background-position:  -292px -299px;
}

ul#navigation li a#selfhosted {
  width:145px;
  height:56px;
  background-position: -147px -356px;
}
  
ul#navigation li a#selfhosted:hover {
  background-position:  -147px -412px;
}

ul#navigation li a#selfhosted:active {
  background-position:  -147px -468px;
}  
  
ul#info {
  font-size:11px;
  line-height:1.5em;
  color:#666;
  display:block;
  margin:0 auto;
  width:400px;
  list-style:none;
  clear:both;
}
  
ul#info li#wordpress_item {
  display:block;
  width:100%;
  height:30px;
  margin-left:52px;
  margin-bottom:20px;
  line-height:2em;
  width:400px;
  clear:both;
}
  
ul#info li#wordpress_item img {
  display:inline; 
  position:relative; 
  float:left; 
  padding-right:20px;
  margin-right:20px;
  margin-left:33px;
  border-right:1px dotted #ccc;
}
  
ul#info li#iaward_item {
  display:block;
  width:400px;
  margin-left:22px;
  margin-bottom:20px;
  line-height:1.5em;
  clear:both;
}
  
ul#info li#iaward_item img {
  display:inline; 
  position:relative; 
  float:left; 
  padding-right:20px;
  margin-right:20px;
  border-right:1px dotted #ccc;
}

#iawardList {
  display:inline; 
  position:relative; 
  float:left;
}
  
#iawardList img {
  margin-right:20px;    
}
  
#footer {
  font-size:10px; 
  line-height:1.8em; 
  margin-top:0px; 
  text-align:center; 
  color:#999;
  font-weight:bold;
}

ul#footerlinks {
  margin-left: 115px;
}
  
#footerlinks li {
  display:inline; 
  position:relative; 
  float:left; 
  margin-left:5px;
}